/* The Modal (background) */
#modal_nick 
{
	    transition: 0.3s;
	    display: none;
	position: absolute;
	top: 50%;
	left: 50%;

/*    display: none; /* Hidden by default */
/*    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
/*
    padding-top: 100px; 

	margin-left: -400px;
	margin-top: -110px;
*/
	min-width: 400px;

	transform: translate(-50%, -50%);

    overflow: visible; /* Enable scroll if needed */
    background-color: #fff; /* Fallback color */
    background-color: rgba(100,100,100,0.8); /* Black w/ opacity */
    padding: 0px;
    vertical-align: top;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;

	  filter: drop-shadow(4px 4px 8px #444);
	-webkit-filter: drop-shadow(4px 4px 8px #444);
	-moz-filter: drop-shadow(4px 4px 8px #444);
	-o-filter: drop-shadow(4px 4px 8px #444);
	-ms-filter: drop-shadow(4px 4px 8px #444);
}

#modal_nick #action {
	display: none;
}
#modal_nick #logoff {
	display: none;
}


#modal_nick > img
{
	border: 1px solid #333;
	margin: 10px;
	float: left;
}

#modal_nick > h2
{
	margin: 10px;
	color: #eee;
}

#modal_nick > p
{
	margin: 10px;
	color: #eee;
}

#modal_nick > span
{
	margin-left: 5px;
	color: #eee;
}

#modal_nick input
{
	margin: 5px;
	font-size: 16px;
	padding: 5px;
	border: 1px solid #ccc;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
	display: block;
}

#modal_nick input.inl
{
	display: inline;
}


#modal_nick button
{
	color: #444;
	margin: 5px 5px 5px 5px;
	font-size: 16px;
	padding: 5px;
	border: 1px solid #ccc;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
	display: inline;
	background-color: #ccc;
}
#modal_nick button:hover
{
	    transition: 0.3s;
	color: #87153d;	
}

#modal_nick #logoff {
	background-color: #999;
	border: 1px solid #111;
	font-size: 12px;
}


@media screen and (max-width: 768px) {
	#modal_nick 
	{
		font-size: 12px;
		min-width: 250px;
/*		margin-left: -150px;
		margin-top: -150px;		*/
	}
	#modal_nick button
	{	
		font-size: 12px;
	}
	#modal_nick input
	{	
		font-size: 12px;
	}
}
